更多 选择语言
安全预警-存储Daisy V2存在命令注入等安全漏洞
预警编号:INSPUR-SA-202201-002
初始发布时间:2022-02-09 15:43:55
更新发布时间:2022-02-09 15:43:55
漏洞来源:

一代芳华安全实验室Met32上报

漏洞影响:

命令注入等

漏洞描述:

存储Daisy V2 Web管理端由于输入参数校验不正确,导致攻击者可能通过发送特殊构造的报文进行命令注入等操作。攻击者成功利用该漏洞可实现命令注入等攻击。
致谢:
浪潮感谢一代芳华安全实验室Met32上报浪潮产品相关安全漏洞。

CVSS评分:

CVE V3.1 Vector(Base) Base Score V3.1 Vector(Temporal Score) Temporal Score
No AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H 9.8 E:P/RL:O/RC:C 8.8

受影响产品:

漏洞名称 受影响产品 补丁包/升级包
存储Daisy V2存在命令注入等漏洞 Daisy V2 DaisyV2_fixbug_patch

技术细节:

漏洞利用需要攻击者能够访问存储Daisy V2 Web管理端,发送特殊构造的报文进行命令注入等操作。

漏洞解决方案:

请用户直接联系客户服务人员,获取补丁以及相关的技术支持。

FAQ:

更新记录:

2022-02-09 V1.0 INITIAL

浪潮安全应急响应对外服务:
浪潮一贯主张尽全力保障产品用户的最终利益,遵循负责任的安全事件披露原则,并通过产品安全问题处理机制处理产品安全问题。
反馈浪潮产品安全问题: https://www.inspur.com/lcjtww/psirt/vulnerability-management/index.html#report_ldbg
订阅浪潮产品安全信息: https://en.inspur.com/en/security_bulletins/vulnerability_subscription/index.html

获取技术支持:https://www.inspur.com/lcjtww/2317452/2317456/2317460/index.html

声明

本文档提供的所有数据和信息仅供参考,且"按原样"提供,不承诺任何明示、默示和法定的担保,包括(但不限于)对适销性、适用性及不侵权的担保。在任何情况下,浪潮或其直接或间接控制的子公司,或其供应商,均不对任何一方因依赖或使用本信息而遭受的任何损失承担责任,包括直接,间接,偶然,必然的商业利润损失或特殊损失。浪潮保留随时更改或更新此文档的权利。


线




×
联系我们
服务器、存储、网络产品购买热线
400-860-6708
ERP、管理软件购买热线
400-018-7700
云服务产品销售热线
400-607-6657